html, body {
  height: 100%;
  margin: 0;
  font-family: 'Source Code Pro', monospace; display: flex; align-items: center; justify-content: center; text-align: center;
}
.textArea {
  text-align: center; 
  margin-top: 5vh; 
  padding-left: 10vw; 
  padding-right: 10vw;
}
@import url('https://web.archive.org/web/20230512043741cs_/https://fonts.googleapis.com/css2?family=Source+Code+Pro&display=swap');
@media screen and (max-width: 768px) {
  .textArea {
    text-align: center; 
    margin-top: 30vh; 
    margin-left: 3vw; 
    margin-right: 3vw;
  }
}